Bug 27407 - Update intranet-tmpl/prog/en/modules/reserve/request.tt for ACC2
Summary: Update intranet-tmpl/prog/en/modules/reserve/request.tt for ACC2
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Staff Client (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Bugs List
QA Contact: Kyle M Hall
URL:
Keywords: Academy
Depends on:
Blocks: 26926
  Show dependency treegraph
 
Reported: 2021-01-12 10:20 UTC by Martin Renvoize
Modified: 2021-06-14 21:35 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Text to go in the release notes:
Version(s) released in:
21.05.00


Attachments
Bug 27407: Update intranet-tmpl/prog/en/modules/reserve/request.tt for ACC2 (1.66 KB, patch)
2021-01-20 02:02 UTC, Mazen Khallaf
Details | Diff | Splinter Review
Bug 27407: Update intranet-tmpl/prog/en/modules/reserve/request.tt for ACC2 (1.65 KB, patch)
2021-01-20 23:01 UTC, Mazen Khallaf
Details | Diff | Splinter Review
Bug 27407: Update intranet-tmpl/prog/en/modules/reserve/request.tt for ACC2 (1.70 KB, patch)
2021-01-21 13:16 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 27407: Update intranet-tmpl/prog/en/modules/reserve/request.tt for ACC2 (1.77 KB, patch)
2021-01-21 15:43 UTC, Kyle M Hall
Details | Diff | Splinter Review
Bug 27407: Update reserve/request.tt for ACC2 (1.72 KB, patch)
2021-01-22 13:13 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Renvoize 2021-01-12 10:20:23 UTC
The intput type="number" needs updating on intranet-tmpl/prog/en/modules/reserve/request.tt for ACC2
Comment 1 Mazen Khallaf 2021-01-20 02:02:11 UTC
Created attachment 115398 [details] [review]
Bug 27407: Update intranet-tmpl/prog/en/modules/reserve/request.tt for ACC2

Test Plan:
1. Open intranet-tmpl/prog/en/modules/reserve/request.tt for ACC2
2. Check for instances of 'input type="number"'
3. If none are found then patch was successful
Comment 2 Owen Leonard 2021-01-20 17:08:18 UTC
Since the "min" and "max" attributes are invalid for input type="text" they should be removed.

The "max" attribute can be replaced with "maxlength."
Comment 3 Mazen Khallaf 2021-01-20 23:01:05 UTC
Created attachment 115476 [details] [review]
Bug 27407: Update intranet-tmpl/prog/en/modules/reserve/request.tt for ACC2

Test Plan:
1. Open intranet-tmpl/prog/en/modules/reserve/request.tt for ACC2
2. Check for instances of 'input type="number"'
3. If none are found then patch was successful
Comment 4 Owen Leonard 2021-01-21 13:16:46 UTC
Created attachment 115541 [details] [review]
Bug 27407: Update intranet-tmpl/prog/en/modules/reserve/request.tt for ACC2

Test Plan:
1. Open intranet-tmpl/prog/en/modules/reserve/request.tt for ACC2
2. Check for instances of 'input type="number"'
3. If none are found then patch was successful

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Comment 5 Kyle M Hall 2021-01-21 15:43:38 UTC
Created attachment 115563 [details] [review]
Bug 27407: Update intranet-tmpl/prog/en/modules/reserve/request.tt for ACC2

Test Plan:
1. Open intranet-tmpl/prog/en/modules/reserve/request.tt for ACC2
2. Check for instances of 'input type="number"'
3. If none are found then patch was successful

Signed-off-by: Owen Leonard <oleonard@myacpl.org>

Signed-off-by: Kyle M Hall <kyle@bywatersolutions.com>
Comment 6 Jonathan Druart 2021-01-22 13:13:54 UTC
Created attachment 115690 [details] [review]
Bug 27407: Update reserve/request.tt for ACC2

Test Plan:
1. Open intranet-tmpl/prog/en/modules/reserve/request.tt for ACC2
2. Check for instances of 'input type="number"'
3. If none are found then patch was successful

Signed-off-by: Owen Leonard <oleonard@myacpl.org>

Signed-off-by: Kyle M Hall <kyle@bywatersolutions.com>
Comment 7 Jonathan Druart 2021-01-22 13:54:26 UTC
Pushed to master for 21.05, thanks to everybody involved!
Comment 8 Fridolin Somers 2021-01-29 13:36:45 UTC
ACC2 Enhancements not pushed to 20.11.x